[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTickStyle

TTickStyle - enumerated type denoting style of tick marks.

## Declaration

Source position: comctrls.pp line 2730

`type TTickStyle = (`
`tsNone,` |  | Tick marks are disabled.
`tsAuto,` |  | The tick mark count is determined using the Min, Max, and Frequency for a track bar control.
`tsManual` |  | The number of tick marks is manually calculated. Used for the Mac OS Cocoa widgetset.
`);`